<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cab6291363d5f86f77712e449f16e4e2">
  <dict>
    <!--2020-03-28 10:28:49.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:28:49.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2020-03-28 10:28:49.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2020-03-28 10:28:49.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
